.ss-btn-md {
    color: #547199!important;
    background-color: #f5f5f5!important;
    border-color: #547199!important;
    border: 3px solid #547199!important;
    text-transform: uppercase!important;
    font-weight: 700!important;
}

/* Relleno general */
.sitePage > div {
    padding-left: 20px !important;
    padding-right: 20px !important;
}

[id^="ss-footer-row"] {
    padding-left: 20px !important;
    padding-right: 0 !important;
}